<?php
include '../koneksi.php';

if (!isset($_GET['id'])) {
  header("location:project.php");
  exit;
}

$id = $_GET['id'];

mysqli_query($koneksi,"DELETE FROM project WHERE id='$id'");

header("location:project.php");
exit;
